
.section {
    background-repeat: no-repeat;
    background-size: 100%;
    margin: 20px auto;
    background-image: url(../image/background\ 1.png);
    padding: 10px;
}
.content {
    margin: 0 auto;
    width: 1100px;
}
.header {
    display: flex;
    justify-content: space-between;
    padding-top: 46px;
}
.header-logo:hover .header-img {
    color: #F26522;
}
.header-logo:hover .image {
    background-image: url(../image/logo\ 2.png);
}
.header-img {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-decoration: none;
    font-weight: 700;
    font-size: 29px;
    line-height: 29px;
    color: #fff;
}
.header-img p{
    padding-left: 6px;
    margin: 0;
}
.header .colored {
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
}

.header-contact {
    display: flex;
    flex-direction: column;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    color: #fff;
    text-align: end;
}
.contact-tel:hover{
    color: #F26522;
}
.contact-mail:hover {
    color: #F26522;
}
.contact-mail {
    text-decoration: none;
    color: #fff;
}
.contact-tel {
    margin-top: 18px;
    text-decoration: none;
    color: #fff;
}
.grid-conteiner {
    display: grid;
    grid-template-columns: repeat(3,304px);
    justify-content: space-between;
    row-gap: 37px;
    padding-top: 22px;
}
.grid-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    text-decoration: none;
}
.grid-image {
    position: relative; 
}
.grid-conteiner .grid-item:hover .item-desc {
    display: flex;
}
.grid-conteiner .grid-item:hover .text-item {
    color:#F26522 ;
}
.grid-image .item-desc {
    width: 100%;
    background: #F26522;
    color: #FFFFFF;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    bottom: 0;
    display: none;
}
.item-desc .left-text {
    padding: 16px 0 12px 7px;
}
.from {
    font-weight: 400;
    font-size: 10px;
    line-height: 10px;
    color: #FFFFFF;
    padding-bottom: 8px;
}
.money {
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #FFFFFF;
}
.item-desc .right-text {
    display: flex;
    padding: 29px 16px 12px 128px;
}
.details {
    padding-right: 16px;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
}
.grid-conteiner .grid-item .text-item {
    color: #fff;
    padding-top: 20px;
    text-decoration:none;
}
.footer{
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    text-align: center;
    color: #FFFFFF;
    padding-top: 50px;
}